nav {
    display: flex;
    background-color: rgb(40, 27, 124);
    padding: 8px 16px;
    border-radius:10px;
}


nav a {
  color: #000;
  text-decoration: none;
  font-weight: 900;
  line-height: 1.5;
  padding: .3em .5em;
  
  background-color: rgb(148, 118, 138);
  margin: 5px 10px;
  border-radius: 5px;
  
}

nav a:hover{
  color: rgb(222, 218, 226);
  background-color: rgb(74, 64, 137);
}

form {
  display: flex;
  flex-direction: column;
  width: 300px;
  margin: 100px auto;
  box-shadow: 2px 4px 10px rgba(0,0,0,0.2);
  padding: 20px;
  background-color: rgb(236, 240, 240);
}

input {
  border: black solid;
  padding: auto;
  border-radius: 7px;
  align-items: center;
  align-content: center;
  text-align: center;
}

label {
  text-align: center;
  padding: 8px;
  margin: auto;

}

button{
  margin-top: 10px;
  border-radius: 7px;
  font-weight: 500;

}

button:hover{
  background-color: cadetblue;
  font-weight: 700;
}

.flash {
    padding: 10px 20px;
    margin: 10px;
    border-radius: 5px;
}

.flash.success {
    background-color: rgba(0, 200, 0, 0.2);
    border: 1px solid green;
    color: green;
}

.flash.error {
    background-color: rgba(200, 0, 0, 0.2);
    border: 1px solid red;
    color: red;
}